$(document).on('show.bs.collapse', '.panel-collapse', function(){
  $(this).parent().find('i.lapi-caret')
    .toggleClass('fa-chevron-down').toggleClass('fa-chevron-up');
});

$(document).on('hide.bs.collapse','.panel-collapse', function(){
  $(this).parent().find('i.lapi-caret')
    .toggleClass('fa-chevron-up').toggleClass('fa-chevron-down');
});
